body {
    font: 12px Arial, sans-serif;
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: absolute;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    line-height: 1;
    margin: 0;
    padding: 0;
    border: 0;
    text-align: start;
}
body.mds-skin {
    background-color: #000;
    color: #fff;
}

#player, .mars-player {
    position: relative;
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
body.mds-skin #player, body.mds-skin .mars-player {
    color: #fff;
    background-color: #000;
}

body.mds-skin .jw-wrapper {
    background-color: inherit;
}
body.mds-skin .jw-preview {
    background-color: #000;
}
body .jw-wrapper, body .jw-preview {
    background-color: transparent;
}

#errorInfo, #newTabButton {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background: #000;
    z-index: 950;
    cursor: default;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none
}

#errorInfo a, #newTabButton a {
    color: #fff !important;
    text-decoration: underline
}

#errorInfo .content, #newTabButton .content {
    padding: 5px;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    z-index: 2
}
#newTabButton {
    display: none;
}
#errorInfo.table, #newTabButton.table {
    display: table;
}
#newTabButton a {
    max-width: 100px;
    max-height: 100px;
    display: inline-block;
}
#newTabButton a img {
    width: 100%;
    height: 100%;
}
.table {
    display: table;
}

.jw-controlbar .jw-option.jw-active-option {
    color: #FFFFFF;
    font-weight: bold;
}

#ghostery-purple-box {
    display: none;
}

.jw-info-overlay-item {
    display: none !important;
}

.mars-player .jw-info-overlay-item {
    display: none !important; // Hide InfoText
}

.mars-player .jw-state-idle .jw-controls {
    background: rgba(0,0,0,0.2);
}